Subject: Stolen Merchandise
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Sat, 3 Sep 1994 00:12:31 -0700 (MST)

This is way off the subject, but a recent post about stolen merchandise
raises a number of issues that everyone should be thinking about.

The person who posted this message stated as an unqualified fact that a
named individual had committed a felony, even though the accused hasn't
been tried, much less convicted.  I don't care how cynical you might be
about presumption of innocence or how righteous about freedom from
censorship on the Internet.  As written, this post was definitely bone-
headed and possibly libelous.  Subscribers to this list would be well
advised to speak and write carefully, if at all, about its contents, and
if you find yourself in a similar situation, think very hard about the
gravity of what you plan to say BEFORE publishing it to an audience of
thousands.

- Ernie